using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Entity;

public class WtbDeviceNotification
{
    [JsonPropertyName("userDeviceId")]
    public long? UserDeviceId { get; set; }

    [JsonPropertyName("notificationId")]
    public long? NotificationId { get; set; }

    [JsonPropertyName("readDate")]
    public DateTime? ReadDate { get; set; }
}